
ul.thumb {
	float: left;list-style: none; margin: 0; padding: 10px 10px 10px 10px; 
	background-color: white;}
	
ul.thumb li {
	margin: 0; padding: 15px 15px 15px 15px; float: left; position: relative;
	width: 98px; height: 98px; }
	
ul.thumb li img {
	width: 98px; height: 98px; border: 1px solid #ddd; padding: 5px 5px 5px 5px; background: #f0f0f0;
	position: absolute; left: 0; top: 0;-ms-interpolation-mode: bicubic; border: 1px solid #000;}
	
ul.thumb li img.hover {
	margin-top:15px; border: 1px solid #deb887; }

.title {
	position:absolute; width:155px; height:35px; margin:0;font-weight:bold;
	padding:17px 0.5em 0 0.5em; text-align:left; color: #eaceac; }
	